[arch-commits] Commit in dbus-core/repos (testing-i686 testing-i686/PKGBUILD)

Jan de Groot jgc at archlinux.org
Sat Oct 11 18:04:37 EDT 2008


    Date: Saturday, October 11, 2008 @ 18:04:36
  Author: jgc
Revision: 14998

Merged revisions 14997 via svnmerge from 
svn+ssh://svn.archlinux.org/home/svn-packages/dbus-core/trunk

........
  r14997 | jgc | 2008-10-12 00:04:19 +0200 (Sun, 12 Oct 2008) | 1 line
  
  upgpkg: dbus-core 1.2.3-1
........

Modified:
  dbus-core/repos/testing-i686/	(properties)
  dbus-core/repos/testing-i686/PKGBUILD

----------+
 PKGBUILD |    8 ++++++--
 1 file changed, 6 insertions(+), 2 deletions(-)


Property changes on: dbus-core/repos/testing-i686
___________________________________________________________________
Name: svnmerge-integrated
   - /dbus-core/trunk:1-14995
   + /dbus-core/trunk:1-14997

Modified: testing-i686/PKGBUILD
===================================================================
--- testing-i686/PKGBUILD	2008-10-11 22:04:19 UTC (rev 14997)
+++ testing-i686/PKGBUILD	2008-10-11 22:04:36 UTC (rev 14998)
@@ -28,6 +28,10 @@
 	      --disable-tests --disable-asserts --without-x || return 1
   make || return 1
   make DESTDIR="${pkgdir}" install || return 1
+
+  rm -f ${pkgdir}/usr/bin/dbus-launch
+  rm -f ${pkgdir}/usr/share/man/man1/dbus-launch.1
+
   chown 81:81 "${pkgdir}/var/run/dbus" || return 1
 
   install -m755 -d "${pkgdir}/etc/rc.d" || return 1
@@ -44,6 +48,6 @@
 
   rmdir "${pkgdir}/usr/lib/dbus-1.0/dbus-1" || return 1
 
-  install -d -m755 "${pkgdir}/usr/share/licenses/dbus"
-  install -m644 COPYING "${pkgdir}/usr/share/licenses/dbus/" || return 1
+  install -d -m755 "${pkgdir}/usr/share/licenses/dbus-core"
+  install -m644 COPYING "${pkgdir}/usr/share/licenses/dbus-core/" || return 1
 }




More information about the arch-commits mailing list